/*--- Avanquest WebEasy Page Style ---*/


.cc147              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc148              { /* Common */
	font            : bold 11pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e7              { /* aad_2026003004.jpg */
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           : 100.00%;
	}
img#e6              { /* aad_2026003003.jpg */
	position        : absolute;
	left            :  84.26%;
	top             : 795.75pt;
	width           :  10.54%;
	}
img#e5              { /* aad_2026021002.jpg */
	position        : absolute;
	left            :   1.32%;
	top             : 193.50pt;
	width           :  10.25%;
	}
div#e4              { /* Accueil */
	position        : absolute;
	left            :   3.51%;
	top             : 200.25pt;
	width           :   5.56%;
	height          :  22.50pt;
	}
div#e3              {
	position        : absolute;
	left            :   1.10%;
	top             : 105.00pt;
	width           : 190.50pt;
	height          :  75.00pt;
	}
small#e2            { /* \ \&nbsp;&nbsp;&nbsp;&nb... */
	text-align      : center;
	position        : absolute;
	left            :  21.96%;
	top             : 823.50pt;
	width           :  52.86%;
	height          :  70.50pt;
	}
span#e1             { /* aad_2026021001.jpg */
	background      : transparent url(aad_2026021001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.30%;
	top             : 188.25pt;
	width           :  70.57%;
	height          : 557.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 80%;
	height          : 1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
